Subject: Ticket Assigned - RETURN ITEMS
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 07:20:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN ITEMS Dear Team,
I am honestly getting frustrated with what's going on with my return and refund.

Please note the following and see the attached for your reference.
1) The Cut-out detail brown slippers - sz. 37 (Order #9512758728) - RETURNED
2) The Cut-out detail brown slippers - sz. 38 (Order #9510579418) - RETAINED
3) All the attached returned request, except no. 2, were already collected by Empost Courier  (Mobile #055-5204991) on Nov. 17, 2021
4) I received 2 refunds as of today, AED 78 & AED 79 - from Debit card direct payment
5) Tabby - installment (To Correct)

I emailed twice few days back asking your team to call me (056-4777426) for clarifications, I have not seen courtesy from your end.
Kindly solve this at the earliest.
Regards,
Janice
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3436685